
.alert-warning {
    background: #f7941d;
    color: white;
    padding: 15px 20px;
}

.warn {
    display: flex;
    align-items: center;
    justify-content: center;
}

h1.dash_head {
    font-size: 36px;
    font-weight: bold;
    text-transform: capitalize; 
}

h1.dash_head span {
    display: block;
    color: black;
    font-size: 16px;
    font-weight: normal;
}

.dashboard_box {
    border: 1px solid #c8c8c8;
}

.dashboard-inner {
    padding: 40px 15px;
}

.dashboard-inner h2 {
    font-size: 30px;
    font-weight: bold;
    color: black;
    margin-bottom: 20px;
}

.profile-cont {
    display: flex;
    justify-content: center;
    padding: 20px;
}

.profile-inner {
    border: 2px solid #bababa;
    padding: 39px;
    width: 135px;
    height: 135px;
    border-radius: 100px;
    text-align: center;
}

.dash-text {
    color: #c6262e;
    font-size: 18px;
    margin: 0px;
}

.dash-text a:hover {
    text-decoration: none;
}

.dash-img {
    width: 30px;
    height: auto;
}

.page_header_d {
    background-size: cover;
    min-height: 188px;
    margin-top: -35px;
    text-align: center;
    color: #fff;
    padding-bottom: 30px;
}

.page_header_d .header_img {
    height: 100% !important;
    width: 100% !important;
    object-fit: cover;
    position: absolute;
    left: 0px;
    top: 0px;
}

.dash-header {
    min-height: 58px;
}

.dash-header2 {
    min-height: 77px;
}

.dash-left {
}

.dash-left .list-group .list-group-item {
    padding: 0px;
    border: 0;
}

.dash-left .list-group .list-group-item a {
    border: 1px solid #c8c8c8;
    padding: 13px;
    border-radius: 0px;
    color: black;
    width: 100%;
    display: block;
    font-weight: bold;
}

.dash-left .list-group .list-group-item a:hover {
    color: #c6262e;
    text-decoration: none;
}

.dash-right-cont {
    border: 1px solid #c8c8c8;
}

.dash-right {
    padding: 15px 0 0;
    border-bottom: 1px solid #c8c8c8;
}

.dash-right:last-child {
    border-bottom: 0;
}

.dash-right h2 {
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 25px;
}

.dash-header a.red_btn {
    color: white;
    cursor: pointer;
    padding: 4px 11px;
}

.dash-header a.red_btn:hover {
    color: #c6262e;
}

.dash-header a.red_btn_p {
    color: white;
    cursor: pointer;
    padding: 7px 51px !important;
    text-transform: uppercase;
}

.dash-header a.red_btn_p2 {
    padding: 4px 30px !important;
    margin-left: 10px;
}

.paid_btn {
    background: transparent;
    color: #39b54a;
    border: solid 2px #39b54a;
    padding: 2px 16px;
    font-weight: bold;
    border-radius: 3px;
    position: absolute;
    top: -5px;
    right: 10px;
    text-transform: uppercase;
}

.paid_btn:hover {
    background: #39b54a;
    color: #fff;
    border: solid 2px transparent;
    cursor: pointer;
}

.not_paid_btn {
    background: transparent;
    color: #f26c4f;
    border: solid 2px #f26c4f;
    padding: 2px 16px;
    font-weight: bold;
    border-radius: 3px;
    position: absolute;
    top: -5px;
    right: 10px;
    text-transform: uppercase;
}

.not_paid_btn:hover {
    background: #f26c4f;
    color: #fff;
    border: solid 2px transparent;
    cursor: pointer;
}

.dash-right-inner h4 {
    font-size: 16px;
    font-weight: bold;
}

.dash-right-inner h5 {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 20px;
}

.dash-grey {
    background-color: #f6f6f6;
    padding: 15px;
}

.dash-inner-right {
    text-align: right;
}

.dash-inner-right h3 {
    font-size: 18px;
    font-weight: bold;
    display: inline-block;
    margin-right: 5px;
}

.dash-inner-right img {
    margin-left: 5px;
}



#find-new-course .modal-content {
    border-radius: 5px;
    max-width: 350px;
    margin: 0 auto;
}

#find-new-course .modal-header {
    border-bottom: 0px;
    padding-top: 26px;
    padding-bottom: 26px;
}

#find-new-course h1 {
    font-size: 30px;
    font-weight: bold;
    margin: 0 auto;
}

#find-new-course .modal-body {
    padding: 0 20px;
}

#find-new-course .modal-body .form-control {
    margin-bottom: 10px;
    height: auto;
    padding: 15px;
    border: 1px solid #efefef;
    background: url(../images/border.svg), url(../images/down.svg);
    background-position: right 40px bottom 0px, right 15px bottom 23px;
    background-repeat: no-repeat;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(239,239,239,1);
    -moz-box-shadow: 0px 0px 5px 0px rgba(239,239,239,1);
    box-shadow: 0px 0px 5px 0px rgba(239,239,239,1);
}


#find-new-course .modal-footer {
    border-top: 0px;
}

#find-new-course .modal-footer .red_btn {
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 18px;
    font-weight: normal;
}

#find-new-course .modal-footer .red_btn .cls-1 {
    fill: #fff;
    fill-rule: evenodd;
    margin-right: 20px;
}

#find-new-course .modal-footer .red_btn:hover .cls-1 {
    fill: #c6262e
}




@media (min-width: 1200px){

.p0des {
    max-width: 58px;
}   

.pl0ides {
    padding-left: 0px;
}
    
}

@media (min-width: 992px){

.dash-text-cont {
    padding: 0px;
} 

}

@media (min-width: 768px){

/* .mtires .col-sm-8 {
    padding-left: 0px;
}

.mtires .col-sm-4 {
    padding-right: 0px;
}    */

}

@media (max-width: 767.98px){

.dash-header.mtires {
    margin-top: 50px;
}    

}

@media (max-width: 576.98px){

.dash-inner-right {
    margin-bottom: 15px;
    text-align: left;
}    

.dash-right h2 {
    margin-bottom: 15px;
}

.dash-header a.red_btn_p {
    padding: 7px 5px !important;
}

}


